### Method

# Atspi Hypertext get_n_links

#### Declaration [src]

    gint
    atspi_hypertext_get_n_links (
      AtspiHypertext* obj
      GError** error
    )

#### Description [src]

Gets the total number of `AtspiHyperlink` objects that an `AtspiHypertext` implementor has.

#### Return value

Type: `gint`

A #gint indicating the number of `AtspiHyperlink` objects of the `AtspiHypertext` implementor, or -1 if the number cannot be determined (for example, if the `AtspiHypertext` object is so large that it is not all currently in the memory cache).